services:
  listener.response:
    class: Match\MatchBundle\EventListener\ResponseListener
    arguments:
      - "@monolog.logger.doctrine"
    tags:
      - { name: kernel.event_listener, event: kernel.response, method: onKernelResponse }

  application_request.handler.doctrine_handler:
    class: Match\MatchBundle\Handler\DoctrineHandler
    arguments:
      - "@doctrine.orm.entity_manager"